:root {
    --accent: light-dark(var(--orange-600), var(--orange-400));
}

main {
    display: block;
    width: 100%;
}

#hero {
    block-size: 100dvb;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-block-end: 5dvb;
    border-bottom: 0.1rem solid var(--accent);

    > #hero-bottom {
        > h1 {
            text-transform: none;
            font-size: 7rem;
            line-height: 7rem;
        }

        > p {
            font-size: 1.2rem;
        }
    }
}

.text-content {
    margin-inline: auto;
    max-width: 120ch;
}
